> ## Documentation Index
> Fetch the complete documentation index at: https://docs.haiqu.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Health Live

> Used by the AI client to get health status of the MCP service.



## OpenAPI

````yaml https://api.haiqu.ai/openapi.json get /health/live
openapi: 3.1.0
info:
  title: Haiqu API
  summary: Haiqu RESTful API service.
  description: Cloud service providing the access to Haiqu cloud runtime
  contact:
    name: Haiqu Inc.
    url: https://haiqu.ai/
    email: info@haiqu.ai
  version: 1.4.0
servers: []
security: []
paths:
  /health/live:
    get:
      summary: Health Live
      description: Used by the AI client to get health status of the MCP service.
      operationId: health_live_health_live_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````